---
term: junipiu
slug: junipiu
alt forms: []
search terms:
  glb:
  - junipiu
  eng:
  - hatchling
  epo:
  - birdido
  spa:
  - polluelo
ipa: d͡ʒuniˈpiu
ipa link: http://ipa-reader.xyz/?text=d͡ʒuniˈpiu&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: hatchling
  epo: birdido
  spa: polluelo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hatchling
  epo:
  - - birdido
  spa:
  - - polluelo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - juni-
  - +
  - piu
  derived trans:
  - slug: juni-
    text: juni-
    word class: lfik
    trans:
      eng: offspring, young
      epo: -id-
      spa: cr&iacute;a de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: piu
    text: piu
    word class: b
    trans:
      eng: bird (<em>Aves</em>)
      epo: birdo
      spa: p&aacute;jaro, ave, <em>Aves</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  interviu:
    word class: b.oj
    term: interviu
    eng: interview; interview
    epo: intervjuo
    spa: entrevista; entrevistar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liu:
    word class: b
    term: liu
    eng: willow, sallow, osier, withy, <em>Salix</em> (tree)
    epo: saliko
    spa: sauce, <em>Salix</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  siu:
    word class: b.oj
    term: siu
    eng: sewing; sew
    epo: kudrado; kudri
    spa: cosido; coser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- piu
...
